body {
    font-family: "Roboto", sans-serif;
    font-size: 1rem;
}

a {
    text-decoration: none;
}

.fs-20 {
    font-size: 20px;
}
.fs-24 {
    font-size: 24px;
}

.fs-16 {
    font-size: 1rem;
}
.fs-14 {
    font-size: 14px;
}

.fs-48 {
    font-size: 3rem;
}

.primary-color {
    color: #1e1e56 !important;
}

.secondary-color {
    color: #f15a24;
}

.heading-color {
    color: rgba(30, 30, 86, 0.65);
}
.success-color {
    color: rgba(16, 132, 49, 1);
}

.text-dark {
    color: #21212f !important;
}
.text-dark75 {
    color: rgba(33, 33, 47, 0.75);
}

.mt-20 {
    margin-top: 20px;
}

.mt-34 {
    margin-top: 34px;
}

.mt-48 {
    margin-top: 48px;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}
.fw-400 {
    font-weight: 400;
}

.fw-700 {
    font-weight: 700;
}

.base-color {
    color: rgba(33, 33, 47, 0.55);
}

.tertiary-color {
    color: rgba(30, 30, 86, 0.55);
}
.primary75 {
    color: rgba(30, 30, 86, 0.75);
}

.bg-header {
    background: #1e1e56;
}

.nav-link {
    color: #fff;
}

.nav-link.active {
    color: #fff !important;
}
.navbar-bottom {
    border-bottom: 1px solid rgba(40, 54, 77, 0.25);
}
.nav-items {
    padding: 8px;
    gap: 16px;
}

.nav {
    display: flex !important;
    flex-direction: column !important;
    /* text-align: center; */
}

.view {
    color: #f15a24;
}

.agenda {
    color: #e51313;
    background: #fbdcdc;
    border-radius: 8px;
}

/* Input Fields design */
.input-fields label {
    color: #21212f;
    font-weight: 600;
    font-size: 1rem;
    outline: none;
}

::-webkit-input-placeholder {
    /* Edge */
    color: rgba(33, 33, 47, 0.55);
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: rgba(33, 33, 47, 0.55);
}

::placeholder {
    color: rgba(33, 33, 47, 0.55);
}

.input-fields input,
select,
.input-fields .form-control {
    border: 1px solid rgba(33, 33, 47, 0.25) !important;
    border-radius: 8px !important;
    height: 44px;
    font-size: 1rem;
    color: rgba(33, 33, 47, 0.55) !important;
    box-shadow: none !important;
}
.input-fields textarea {
    min-height: 180px;
}
.input-fields .input-label {
    color: rgba(33, 33, 47, 0.55);
    font-weight: 500;
    font-size: 1rem;
    line-height: 20px;
}

.input-label {
    color: rgba(33, 33, 47, 0.55);
    font-weight: 500;
    font-size: 1rem;
    line-height: 20px;
}

.form-control:focus {
    color: rgba(33, 33, 47, 0.55);
    border-color: rgba(33, 33, 47, 0.25);
}

.serach-box {
    height: 44px;
    font-size: 1rem;
    box-shadow: none !important;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 16px;
    gap: 16px;
    /* width: 100%; */
    height: 36px;
    background: #f5f8fa;
    border: 1px solid rgba(40, 54, 77, 0.25);
    border-radius: 40px;
    flex: none;
    order: 0;
    flex-grow: 0;
}

.mb-50 {
    margin-bottom: 50px;
}

.gray-btn {
    background: #f5f5f5;
    border-radius: 8px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 12px;
    gap: 18px;
}

.primary-button {
    background: #f15a24;
    border-radius: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 12px;
    color: #fff;
    border: none;
    cursor: pointer;
}

.primary-button[disabled] {
    opacity: 0.7;
}

.tertiary-button {
    background: #f5f5f5;
    border-radius: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 7px 16px;
    color: rgba(30, 30, 86, 0.75);
    border: none;
    cursor: pointer;
}
.tertiary-button:hover {
    background: #f0f0f0;
}
.blue-outline-button {
    border: 1px solid rgba(30, 30, 86, 0.25);
    border-radius: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 12px 16px;
    color: #1e1e56;
}
.blue-outline-button:hover {
    border-color: #1e1e56;
}

.blue-button {
    border: 1px solid rgba(30, 30, 86, 0.25);
    border-radius: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 12px 16px;
    color: #fff;
    background: #1e1e56;
}
.blue-button:hover {
    background: #42427a;
    color: #fff;
}

.fourth-button {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 12px 12px 12px 8px;
    gap: 4px;
    color: #ffffff;
    width: 106px;
    height: 44px;
    background: #1e1e56;
    border-radius: 4px;
    font-size: 16px;
    text-align: center;
}

.fourth-button:hover {
    background: #1e1e56;
    color: #ffffff;
}
.fourth-button img {
    padding-right: 4px;
    padding-left: 2px;
}

.btn {
    font-weight: 500;
}
.dark_blue {
    background: #1e1e56 !important;
}
.mx-width-65 {
    max-width: 65% !important;
}
.primary-button:hover,
.primary-button:active {
    background: #cd3803;
}
.secondary-button {
    background: rgba(241, 90, 36, 0.15);
    border-radius: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 12px;
    gap: 8px;
    color: #f15a24;
    border: none;
    cursor: pointer;
}

.secondary-button-outlined {
    border-radius: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 12px;
    color: #f15a24;
    border: none;
    background: transparent;
    border: 1px solid transparent;
    font-size: 16px;
    font-weight: 500;
}

.secondary-button-outlined:hover {
    color: rgba(241, 90, 36, 0.5);
    border: 1px solid rgba(241, 90, 36, 0.15);
}

.outline-button {
    border: 1px solid rgba(241, 90, 36, 0.15);
    border-radius: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 12px 16px;
    color: #f15a24;
}
.outline-button:hover {
    color: #f15a24;
    border-color: #cd3803;
}
.secondary-button:hover,
.secondary-button:active {
    background: rgba(241, 90, 36, 0.15);
    color: #f15a24;
}

.inner-body {
    background: rgba(17, 17, 17, 0.2);
    height: 90vh;
}

.inner-body.vertical-center {
    display: flex;
    align-items: center;
    justify-self: center;
}
.field-disabled {
    opacity: 0.5;
}
.center-card {
    background: #ffffff;
    box-shadow: 0px 4px 40px rgba(195, 195, 195, 0.25);
    border-radius: 8px;
    padding: 40px;
    margin: 0 auto;
    width: 80%;
}

.center-card h2 {
    font-weight: 700;
}

.option {
    display: flex;
}

.radio-check {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.radio-check input[type="radio"] {
    opacity: 0;
}

.design {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    outline-offset: 3px;
    outline: 3px solid #888888;
    margin-right: 12px;
    margin-top: 11px;
}

.radio-check input[type="radio"]:checked ~ .design {
    outline-color: #f15a24;
    background: #f15a24;
}

input[type="radio"]:checked ~ .value {
    color: #f15a24;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

/* Registrar search */
.registrar-search {
    display: flex;
    padding: 8px 16px;
    align-items: center;
    gap: 8px;
    flex: 1 0 0;
    align-self: stretch;
    border-radius: 4px;
    border: none;
}
.reload-button {
    display: flex;
    padding: 8px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 4px;
    border: none;
    background: #b42d10;
}
.notification-popup {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 20px;
    height: 20px;
    padding: 4px;
    gap: 10px;
    border-radius: 30px;
    background: #f9e2da;
}
/* Mobile view  */

@media (max-width: 771px) and (min-width: 100px) {
    .reload-button {
        display: none;
    }
}
@media (max-width: 600px) {
    .d-flex.flex-column.flex-sm-row .justify-content-end.ms-auto {
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin-left: -10px;
    }
    .d-flex.flex-column.flex-sm-row
        .justify-content-end.ms-auto
        > div:not(:last-child) {
        margin-bottom: 10px;
    }
    .registrar-search {
        width: 100%;
    }
    .order-sm-2 {
        align-items: center;
        text-align: center;
    }
}

@media (max-width: 767px) {
    .d-flex.button-container {
        flex-direction: column;
    }
    .d-flex.justify-content-between.justify-content-md-between.justify-content-lg-between {
        flex-direction: column;
    }
    .d-flex.justify-content-md-center .mt-md-0 {
        margin-top: 0;
    }
    .breadcrumb {
        justify-content: center;
        align-items: center;
    }
}

/* Search Box */
/* .search-box {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 16px;
    gap: 16px;
    width: 480px;
    height: 36px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-top: 12px;
    border-radius: 40px;
    background: #F5F8FA;
  } */

.search-input {
    background: #f5f8fa;
    flex: 1;
    border: none;
    outline: none;
    font-size: 14px;
    padding: 6px;
    border-radius: 40px;
}

.search-box {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25em;
    height: 36px;
    margin-top: 12px;
    background: #f5f8fa;
    border-radius: 40px;
    border: 1px solid #ccc;
}

.search-input-container {
    position: relative;
    width: 100%;
    background: #f5f8fa;
    flex: 1;
    border: none;
    outline: none;
    font-size: 14px;
    border-radius: 40px;
}

.search-button {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}

.search-input {
    background: #f5f8fa;
    width: 100%;
    padding-left: 40px; /* Adjust this value to create space for the search button */
    border: none;
    outline: none;
    font-size: 14px;
    border-radius: 40px;
}

/* Notifications */
.notification {
    display: flex;
    /* padding: 24px 48px; */
    margin-top: 24px;
    flex-direction: column;
    align-items: flex-start;
    background-color: #fff;
}
.notifications-time {
    color: #55557f;
    font-size: 16px;
    font-weight: 600;
}

.notifications-day {
    color: #78789a;
    font-size: 16px;
    font-weight: 600;
}

.notifications-desc {
    color: #78789a;

    font-weight: 500;
}

.case-label {
    color: #1e1e56;
    font-weight: 600;
    font-size: 16px;
}

.case-label-read {
    color: #55557f;
    font-weight: 600;
    font-size: 16px;
}

.case-content {
    color: #78789a;
    font-weight: 500;
    font-size: 16px;
}

/* Claimant Page CSS */
.back-arrow {
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 20px;
    line-height: 16px;
}

/* Checkbox */
.styled-checkbox {
    position: absolute;
    opacity: 0;
}

.styled-checkbox + label {
    position: relative;
    cursor: pointer;
    padding: 0;
}

.styled-checkbox + label:before {
    content: "";
    margin-right: 10px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: white;
    border: 2px solid rgba(33, 33, 47, 0.55);
    border-radius: 3px;
}

.styled-checkbox:hover + label:before {
    background: #f15a24;
    border-color: #f15a24 !important;
}

.styled-checkbox:focus + label:before {
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}

.styled-checkbox:checked + label:before {
    background: #f15a24;
    border-color: #f15a24 !important;
}

.styled-checkbox:checked + label:after {
    content: "";
    position: absolute;
    left: 5px;
    top: 10px;
    background: white;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white,
        4px -6px 0 white, 4px -8px 0 white;
    transform: rotate(45deg);
}

/* Registraion Page */
.grey-bg {
    background: #f5f5f5;
    border-radius: 8px;
    padding: 15px;
    margin-top: 10px;
}

.heading-secondary {
    font-size: 1.5rem;
}

.cutomradio-option .cutom-radio {
    display: flex;
    align-items: center;
}

.cutomradio-option .cutom-radio .design {
    margin-top: 0;
}

.cutomradio-option {
    background: #ffffff;
    border: 1px solid rgba(33, 33, 47, 0.25);
    border-radius: 8px;
    min-height: 44px;
    display: flex;
    align-items: center;
}

.breadcrumb-item a {
    font-weight: 500;
    font-size: 16px;
    color: #21212f;
}
.breadcrumb-item.active {
    color: rgba(33, 33, 47, 0.5);
    font-weight: 500;
    font-size: 16px;
}
.registration .breadcrumb-item + .breadcrumb-item::before {
    content: "";
    width: 24px;
    height: 24px;
    background: url("../images/chevron_right.svg") no-repeat center center/cover;
}

/* Steps CSS Start */
.process-wrap {
    width: 90%;
    margin: 40px auto;
}
.process-main {
    width: 100%;
    min-width: 280px;
    display: flex;
}
.process-new {
    flex: 1;
    position: relative;
}
.process-new:first-child .process-step:before {
    content: "1";
}
.process-new:nth-child(2) .process-step:before {
    content: "2";
}
.process-new:nth-child(3) .process-step:before {
    content: "3";
}
/* .process-new:nth-child(4) .process-step:before {
    content: "4";
} */
.process-new:last-child .process-step:before {
    content: "4";
}
.process-main .process-new:not(:first-child):before {
    content: "";
    display: block;
    position: absolute;
    width: 85%;
    height: 4px;
    top: 17.5px;
    left: calc(-50% + 17px);
    right: 0;
    background: #ebebeb;
    border: 2px solid rgba(241, 90, 36, 0.15);
    -o-transition: 0.4s;
    -ms-transition: 0.4s;
    -moz-transition: 0.4s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.process-step-cont {
    font-size: 16px;
    text-decoration: none;
    white-space: nowrap;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: space-between;
}
.process-step {
    border: 1px solid rgba(241, 90, 36, 0.15);
    border-radius: 100%;
    line-height: 0;
    background: rgba(241, 90, 36, 0.15);
    text-align: center;
    align-items: center;
    justify-content: center;
    align-self: center;
    display: flex;
    color: #21212f;
    width: 35px;
    height: 35px;
    font-weight: 700;
    margin-bottom: 7px;
    z-index: 4;
    cursor: pointer;
}
.process-label {
    color: rgba(33, 33, 47, 0.55);
    font-weight: 500;
    width: 100%;
    text-align: center;
    font-size: 20px;
}
/* .process-dots {
      width: 10px; 
      height: 10px;
      border-radius: 50%;
      background-color: #ebebeb;
      cursor: pointer;
  } */
/* .process-dot-cont {
      display: flex;
      justify-content: space-around;
      align-items: stretch;
      width: 60%; 
      padding-top: 5px;
  } */
.active-step1 .process-new:first-child .process-step,
.active-step1 .process-new:first-child .process-dots:first-child,
.active-step1-mini2 .process-new:first-child .process-step,
.active-step1-mini2 .process-new:first-child .process-dots:nth-child(-n + 2),
.active-step1-mini3 .process-new:first-child .process-step,
.active-step1-mini3 .process-new:first-child .process-dots:nth-child(-n + 3),
.active-step1-mini4 .process-new:first-child .process-step,
.active-step1-mini4 .process-new:first-child .process-dots:nth-child(-n + 4) {
    background-color: #f15a24;
}
.active-step1-mini2 .process-new:first-child .process-dots:first-child,
.active-step1-mini3 .process-new:first-child .process-dots:nth-child(-n + 2),
.active-step1-mini3 .process-new:first-child .process-dots:nth-child(-n + 3),
.active-step1-mini4 .process-new:first-child .process-dots:nth-child(-n + 4) {
    background-color: #fbcb93;
}
.active-step1 .process-new:first-child .process-label,
.active-step1-mini3 .process-new:first-child .process-label,
.active-step1-mini2 .process-new:first-child .process-label,
.active-step1-mini4 .process-new:first-child .process-label {
    color: #f15a24;
}
.active-step2 .process-new:first-child,
.active-step3 .process-new:nth-child(-n + 2),
.active-step4 .process-new:nth-child(-n + 3) {
    /* opacity: 0.5; */
    /*pointer-events: none;*/
}
.active-step2 .process-new:first-child .process-step:before,
.active-step3 .process-new:nth-child(-n + 2) .process-step:before,
.active-step4 .process-new:nth-child(-n + 3) .process-step:before {
    /* content: '\2713'; */
    padding: 7px;
}
.active-step2 .process-new:nth-child(-n + 2) .process-step,
.active-step2 .process-new:nth-child(-n + 2) .process-dots,
.active-step3 .process-new:nth-child(-n + 3) .process-step,
.active-step3 .process-new:nth-child(-n + 3) .process-dots,
.active-step4 .process-new:nth-child(-n + 4) .process-step,
.active-step4 .process-new:nth-child(-n + 4) .process-dots {
    background-color: #f15a24;
    color: #fff;
}
.active-step2 .process-new:nth-child(-n + 2) .process-label,
.active-step3 .process-new:nth-child(-n + 3) .process-label,
.active-step4 .process-new:nth-child(-n + 4) .process-label {
    color: #f15a24;
}
.active-step2 .process-new:nth-child(-n + 2):before,
.active-step3 .process-new:nth-child(-n + 3):before,
.active-step4 .process-new:nth-child(-n + 4):before {
    background: #f15a24 !important;
}
@media screen and (max-width: 640px) {
    .process-main {
        flex-wrap: wrap;
    }
    .process-new {
        width: 50%;
        flex: none;
    }
    .process-main .process-new:nth-of-type(3):not(:first-child):before {
        top: -19.5px;
        left: calc(-50% + 145px);
        transform: rotate(150deg);
    }
}
/* Steps CSS End */
.cutomradio-option span {
    font-weight: 500;
    font-size: 16px;
    color: rgba(33, 33, 47, 0.75);
}
.multi-selection {
    display: flex;
    align-items: center;
}
.multi-selection .cutomradio-option {
    padding-right: 10px;
}
.danger-color {
    color: rgba(241, 90, 36, 1);
}

/* Step 3 Start */
.white-card {
    background: #ffffff;
    border-radius: 8px;
    padding: 12px 15px;
    margin-bottom: 12px;
}
.card-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.condition-note {
    display: flex;
}
.mt-50 {
    margin-top: 50px;
}
.calendar input {
    outline: 0;
}
.w-25 {
    width: 25%;
    margin: 40px auto;
}
/* Step 3 End */

/* Step 4 Start Start*/
.edit-view {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.action-section {
    border-radius: 8px;
    background: #fff;
    padding: 15px 26px;
    display: inline-block;
    margin-top: 10px;
}
.edit {
    cursor: pointer;
}
.primary-button svg path {
    fill: #fff;
}
.file-details svg path {
    fill: rgba(33, 33, 47, 0.6);
}
.file-size {
    position: relative;
}
.file-size::before {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 6px;
    height: 6px;
    background: rgba(30, 30, 86, 0.25);
    border-radius: 10px;
    content: "";
}

/* Step 4 Start End*/

/* Check box CSS */
.checkbox input {
    position: absolute;
    width: 0;
    left: 50px;
    height: 0;
    opacity: 0;
    cursor: pointer;
}

.checkbox .checkmark {
    position: relative;
    display: block;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    background: white;
    border-radius: 3px;
    outline: 1px solid rgba(33, 33, 47, 0.45);
    transition: all 0.2s ease;
}

.checkbox:hover .checkmark {
    background: #f4f4f5;
    transition: all 0.2s ease;
}

.checkbox input:checked ~ .checkmark {
    background: #f15a24;
    outline: 1px solid #f15a24;
}

.checkbox input[type="radio"] ~ .checkmark {
    border-radius: 50%;
}

.checkbox .checkmark::after {
    position: absolute;
    display: block;
    content: "";
    left: 50%;
    top: 40%;
    width: 6px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: translate(-50%, -50%) rotate(45deg);
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -moz-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    opacity: 0;
    transition: all 0.2s ease;
}

.checkbox input:checked ~ .checkmark::after {
    opacity: 1;
    transition: all 0.2s ease;
}
/* Check boc CSS end */

/* table css start */

.case-Id {
    color: #435de2;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-decoration: underline;
    cursor: pointer;
}

.case-title {
    color: #575762;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    text-transform: capitalize;
}

.award-details {
    color: #575762;
    font-size: 16px;
    line-height: 20px;
}

.case-status-new {
    background-color: #f0f9ff;
    color: #435de2;
    padding: 4px 8px;
    border-radius: 4px;
    font-weight: 500;
    font-size: 14px;
}

.case-status-pending {
    background-color: #fbdcdc;
    color: #e51313;
    padding: 4px 8px;
    border-radius: 4px;
    font-weight: 500;
    font-size: 14px;
}

.case-status-ongoing {
    background-color: #f1ebde;
    color: #a47721;
    padding: 4px 8px;
    border-radius: 4px;
    font-weight: 500;
    font-size: 14px;
}

.case-status-closed {
    background-color: #f5f5f5;
    color: #55557f;
    padding: 4px 8px;
    border-radius: 4px;
    font-weight: 500;
    font-size: 14px;
}

.payment-status-pending {
    background-color: #fbdcdc;
    color: #e51313;
    padding: 4px 8px;
    border-radius: 4px;
    font-weight: 500;
    font-size: 14px;
}

.payment-status-paid {
    background-color: #dbede0;
    color: #108431;
    border-radius: 4px;
    padding: 4px 8px;
    font-weight: 500;
    font-size: 14px;
}

.application-status-under-review {
    background-color: #f1ebde;
    color: #a47721;
    border-radius: 4px;
    padding: 4px 8px;
    font-weight: 500;
    font-size: 14px;
}

.application-status-submitted {
    background-color: #f5f5f5;
    color: #55557f;
    border-radius: 4px;
    padding: 4px 8px;
    font-weight: 500;
    font-size: 14px;
}

.application-status-approved {
    background-color: #dbede0;
    color: #108431;
    border-radius: 4px;
    padding: 4px 8px;
    font-weight: 500;
    font-size: 14px;
}

.application-status-pending {
    background-color: #fbdcdc;
    color: #e51313;
    border-radius: 4px;
    padding: 4px 8px;
    font-weight: 500;
    font-size: 14px;
}

.application-status-rejected {
    background-color: #fbdcdc;
    color: #e51313;
    border-radius: 4px;
    padding: 4px 8px;
    font-weight: 500;
    font-size: 14px;
}

.drop {
    /* justify-content: space-between; */
    /* align-items: center; */
    padding: 4px 12px 4px 12px;
    gap: 10px;
    width: 156px;
    height: 34px;
    background: #ffffff;
    border: 1px solid #dfdfe7;
    border-radius: 8px;
    color: #76767e;
    font-weight: 400;
}

/* body color */
.body-color {
    background-color: #f5f5f5;
}

/* table css end */

/* calendar start */
.calendar {
    color: #78789a;
}
#calendar {
    width: 305px;
    font-family: Roboto;
    margin-left: 1px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background: #f5f5f5;
}
.calendar-table td {
    border-bottom: none;
}

#calendarTable {
    /* display: flex; */
    margin-left: 1px;
    font-family: Roboto;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 0px 0px 12px;
    gap: 4px;
    width: 305px;
    height: 176px;
    background: #f5f5f5;
    font-weight: 500;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.upcoming-event {
    height: 100%;
    background-color: #f0f9ff;
    color: #55557f;
    font-weight: 400;
    opacity: 0.8;
    align-items: flex-start;
    display: flex;
    padding: 10px;
    border-radius: 8px;
}

.case-file {
    color: rgba(33, 33, 47, 0.6);
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

@media (max-width: 767px) {
    #calendar,
    #calendarTable {
        width: 100%;
        border-radius: 0;
        margin-left: 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #calendar,
    #calendarTable {
        width: 100%;
    }
}

/* calendar end */

/* Arbitrator type */

.arbitrator-type {
    color: #76767e;
    font-size: 20px;
    text-transform: capitalize;
}

/* navbar logout button css */
.sidebar-logout-button {
    display: none;
}
.user-name {
    display: flex;
    align-items: center;
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-button {
        display: none;
    }
    .sidebar-logout-button {
        display: block;
    }
    .user-name {
        display: none;
    }
}
@media (min-width: 300px) and (max-width: 767px) {
    .navbar-button {
        display: none;
    }
    .user-name {
        display: none;
    }
    .sidebar-logout-button {
        display: block;
    }
}

/* Payment Details Page CSS Start */
.payment-details {
    background: #f0f9ff;
    border-radius: 8px;
    padding: 16px 24px;
    margin-top: 10px;
}
.payment-details table thead,
.payment-details table tbody {
    padding: 10px 30px !important;
}
.payment-details table tr.bottom-border {
    border-bottom: 1px solid #dfdfe7;
}

.payment-details table tr th {
    color: rgba(33, 33, 47, 0.55);
    font-weight: 400;
}
.payment-details table tr td {
    color: rgba(33, 33, 47, 0.75);
    padding-top: 16px;
    padding-bottom: 16px;
}
.payment-details table tfoot tr td {
    color: #21212f;
    padding-top: 16px;
    padding-bottom: 0px;
}
.term-start {
    color: #f15a24;
}
.accordion-item {
    margin-bottom: 15px;
    background: #fff;
    border-radius: 8px;
}

.accordion-button:not(.collapsed) {
    background-color: #f0f9ff !important;
}

.accordion-item .accordion-button.collapsed {
    background: #fff;
    border-radius: 8px;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-radius: 8px;
}
.accordion-item:last-of-type .accordion-button {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.accordion-item:not(:first-of-type) {
    border-top: 1px solid #dee2e6;
}

.accordion-button:focus {
    border-color: transparent;
    box-shadow: none;
    background: #f5f5f5;
}
.form-control:disabled {
    opacity: 0.5;
}
/* .second-option span{
    position: relative;
} */
.second-option {
    position: relative;
}
.second-option span::before {
    content: "";
    border: 1px solid rgba(30, 30, 86, 0.25);
    min-width: 45%;
    display: block;
    position: absolute;
    top: 11px;
    left: 0;
}
.second-option span::after {
    content: "";
    border: 1px solid rgba(30, 30, 86, 0.25);
    min-width: 45%;
    display: block;
    position: absolute;
    top: 11px;
    right: 0;
}
.left-space {
    margin-left: 32px;
}
.copy-link {
    min-width: 40px;
    min-height: 40px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    border-radius: 8px;
    cursor: pointer;
    margin-left: 10px;
}
.meeting-details {
    margin-bottom: 15px;
}

.background-color {
    background-color: #fff;
}
/* Payment Details Page CSS End */

/* Pre Hearing Page Start*/
.right-border {
    border: 1px solid rgba(241, 90, 36, 0.15);
}
.select-otpion .action-section {
    margin-right: 15px;
}
.select-otpion .action-section:last-of-type {
    margin-right: 0;
}
.meeting-heading {
    display: flex;
    align-items: center;
    justify-content: center;
}
.meeting-heading svg {
    width: 33px;
    height: 40px;
}
.left-sub-heading {
    color: rgba(33, 33, 47, 0.6);
    max-width: 110px;
    min-width: 110px;
}
.right-heading .action-section {
    margin-right: 15px;
}
.right-heading .action-section:last-of-type {
    margin-right: 0;
}
.word-break {
    word-break: break-all;
}
/* Pre Hearing Page End*/

/* Procedural Draft Pages CSS Start*/
.procedural-left {
    max-width: 240px;
    min-width: 240px;
    width: 100%;
}
.input-width {
    width: 50%;
}
.procedural-right {
    margin-left: 20px;
}
.procedural-left h5 {
    font-size: 1rem;
}

.procedural-home {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    min-height: 70vh;
}
.me-100 {
    margin-right: 100px;
}
.progressive-status ul li {
    list-style: none;
    padding-left: 15px;
    border-left: 1px solid rgba(30, 30, 86, 0.25);
    position: relative;
    padding-bottom: 15px;
}
.progressive-status ul li:last-child {
    border-left: 0;
}
.file-icon {
    position: absolute;
    left: -10px;
    top: -2px;
}
.secondary-button svg path,
.secondary-button svg {
    fill: #f15a24;
}
.primary-button svg path {
    fill: #fff;
}

/* Procedural Draft Pages CSS End*/

/* bile Device CSS */
@media (min-width: 1200px) {
    .w-280 {
        min-width: 280px;
    }
}

@media (max-width: 767px) {
    /* .search-input-container {
        flex-direction: column;
        align-items: flex-start;
        margin-top: 0.5rem;
    }

    .search-input {
        width: 100%;
        margin-top: 0.5rem;
    } */
    .search-input-container {
        flex-direction: row;
        align-items: center;
    }

    .search-input {
        width: auto;
        flex-grow: 1;
        margin-top: 0;
    }

    .custom-icon {
        margin-right: 0;
    }
    .procedural-home {
        flex-wrap: wrap;
    }
    .me-100 {
        margin-right: 20px;
    }
    .procedural.mt-34 {
        margin-top: 20px;
    }
    .procedural-right {
        margin-left: 0;
    }
    .procedural {
        flex-direction: column;
    }
    .input-width {
        width: 100%;
    }
    .procedural-left {
        max-width: 100%;
        min-width: 100%;
    }
    .card-box {
        flex-direction: column;
        align-items: flex-start;
    }

    .input-fields,
    .cutomradio-option {
        margin-bottom: 10px;
    }

    .vs {
        margin-bottom: 10px;
    }
    .multi-selection {
        flex-direction: column;
        align-items: inherit;
    }
    .cutomradio-option {
        width: 100%;
    }
    .button-mobile-view {
        flex-direction: column;
    }
    .button-mobile-view button {
        margin-bottom: 15px;
        margin-top: 15px;
    }
}

.heading-2-32-semibold {
    color: #1e1e56;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
}

.heading-3 {
    color: #1e1e56;
    font-size: 24px;
    font-weight: 500;
    text-transform: capitalize;
}

.heading-5 {
    color: #76767e;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
}

.heading-5-bold {
    color: #21212f;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
}

.h5-16-400-21212F99 {
    font-size: 16px;
    color: #21212f99;
}

.h5-16-600-primary-color {
    color: #1e1e56;
    font-size: 16px;
    font-weight: 600;
}

.h5-16-500-primary-color {
    color: #1e1e56;
    font-size: 16px;
    font-weight: 500;
}

.h5-16-400-primary-color {
    color: #1e1e56;
    font-size: 16px;
    font-weight: 400;
}

.vertical-line {
    width: 1px;
    background-color: #76767e;
    height: 70%;
    margin-right: 4px;
}

.font-16-600-base-black {
    color: #21212f;
    font-size: 16px;
    font-weight: 600;
}

.font-16-600-base-black-55 {
    color: #21212f;
    font-size: 16px;
    font-weight: 600;
    opacity: 0.55;
}

.disabled-link {
        pointer-events: none;
        cursor: not-allowed;
        opacity: 0.6;
    }
